Manifest-Version: 1.0
MIDlet-Vendor: JustGame
MIDlet-Version: 1.0.0
MIDlet-1: 霸王大陆-扩展版-兵临天下,/bwico.png,sango.Sango
MicroEdition-Configuration: CLDC-1.0
MIDlet-Name: 霸王大陆-扩展版-兵临天下
MicroEdition-Profile: MIDP-2.0

